path: /build/build/lziprecover-app-arch-1.21.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-arch/lziprecover -pv -t && \
    emerge -j ${JOBS} --nodeps app-arch/lziprecover
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lziprecover && luet-portage --dir /pkgdir/lziprecover
    app-arch/lziprecover && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b919fecc8cd38ec06ba566a38c7dac215a6234742cb684bde2114b8d8a271976
  package:
    name: lziprecover
    version: "1.21"
    category: app-arch
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Lziprecover is a data recovery tool and decompressor for lzip compressed
      files
    uri:
    - http://www.nongnu.org/lzip/lziprecover.html
    license: GPL-2+
    buildtimestamp: 2024-02-22 07:59:40.401656397 +0000 UTC m=+111.706979318
    labels:
      emerge.packages: app-arch/lziprecover
      kit: core-kit
      original.package.name: app-arch/lziprecover
      original.package.slot: "0"
      original.package.version: "1.21"
    treedir: /build/packages
  package_dir: /pkgdir/lziprecover
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a19895056642142dcf964abf37b8ac22833e1ccb86025f82129e7f33c0717cae
compressiontype: zstd
files:
- usr/bin/lziprecover
- usr/share/doc/lziprecover-1.21/AUTHORS
- usr/share/doc/lziprecover-1.21/ChangeLog.bz2
- usr/share/doc/lziprecover-1.21/NEWS.bz2
- usr/share/doc/lziprecover-1.21/README.bz2
- usr/share/info/lziprecover.info.bz2
- usr/share/man/man1/lziprecover.1.bz2
- var/db/pkg/app-arch/lziprecover-1.21/BUILD_TIME
- var/db/pkg/app-arch/lziprecover-1.21/CATEGORY
- var/db/pkg/app-arch/lziprecover-1.21/CBUILD
- var/db/pkg/app-arch/lziprecover-1.21/CFLAGS
- var/db/pkg/app-arch/lziprecover-1.21/CHOST
- var/db/pkg/app-arch/lziprecover-1.21/CONTENTS
- var/db/pkg/app-arch/lziprecover-1.21/COUNTER
- var/db/pkg/app-arch/lziprecover-1.21/CXXFLAGS
- var/db/pkg/app-arch/lziprecover-1.21/DEFINED_PHASES
- var/db/pkg/app-arch/lziprecover-1.21/DESCRIPTION
- var/db/pkg/app-arch/lziprecover-1.21/EAPI
- var/db/pkg/app-arch/lziprecover-1.21/FEATURES
- var/db/pkg/app-arch/lziprecover-1.21/HOMEPAGE
- var/db/pkg/app-arch/lziprecover-1.21/INHERITED
- var/db/pkg/app-arch/lziprecover-1.21/IUSE
- var/db/pkg/app-arch/lziprecover-1.21/IUSE_EFFECTIVE
- var/db/pkg/app-arch/lziprecover-1.21/KEYWORDS
- var/db/pkg/app-arch/lziprecover-1.21/LDFLAGS
- var/db/pkg/app-arch/lziprecover-1.21/LICENSE
- var/db/pkg/app-arch/lziprecover-1.21/NEEDED
- var/db/pkg/app-arch/lziprecover-1.21/PF
- var/db/pkg/app-arch/lziprecover-1.21/REQUIRES
- var/db/pkg/app-arch/lziprecover-1.21/SIZE
- var/db/pkg/app-arch/lziprecover-1.21/SLOT
- var/db/pkg/app-arch/lziprecover-1.21/USE
- var/db/pkg/app-arch/lziprecover-1.21/environment.bz2
- var/db/pkg/app-arch/lziprecover-1.21/lziprecover-1.21.ebuild
- var/db/pkg/app-arch/lziprecover-1.21/repository
package_cacheimage: ""
runtime:
  name: lziprecover
  version: "1.21"
  category: app-arch
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Lziprecover is a data recovery tool and decompressor for lzip compressed
    files
  uri:
  - http://www.nongnu.org/lzip/lziprecover.html
  license: GPL-2+
  labels:
    emerge.packages: app-arch/lziprecover
    kit: core-kit
    original.package.name: app-arch/lziprecover
    original.package.slot: "0"
    original.package.version: "1.21"
